body{
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  /*padding: 20px 20px 40px 20px;*/
  color: #333;
  background:burlywood;
  line-height: 1.4;
  font-size: 10px;
}
table { width:100%;}
td { border:1px solid #ccc;}
ul{	margin: 0;padding: 0 0 0 20px;}
p{margin: 0 0 3px 0;}
.text-right { text-align:right;}
.text-center { text-align:center;}
h4{margin: 0 0 2px;}

/* Remove focus ring as all screen readers tested on, add their own focus ring */
:focus{
  outline: 0;
}

/* ---------------------------------

		A C C O R D I A N

--------------------------------- */

.accordion{
	border-radius: 8px;
	overflow: hidden;
	border: 2px solid #f0f2f5;
	max-width: 100%;
}

.accordion-panel__heading{
	position: relative;
	padding: 8px;
	display: block;
	text-decoration: none;
	color: #ffffff34;
	background: #f5f5f53f;
	font-size: 20px;
	font-weight: 600;
	transition: all .2s;
	cursor:pointer;
}
.accordion-panel__heading:not(:last-child){
  border-bottom: 1px solid #f0f2f5;
}
.accordion-panel__heading:before{
	transition: all .2s ease;
	content: "";
	border: 0px #6495ED solid;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
}
.accordion-panel__heading.active:before{
	transition: all .2s;
	border-left: 8px #f0f2f5 solid;
}
.accordion-panel__heading:HOVER{
	color: #333;
	background: #f1f1f1;
	transition: all .2s;
}
.accordion-panel__heading.active:HOVER,
.accordion-panel__heading.active {
  transition: all .2s;
  color: #FBC02D;
  background: #fdfdfd85;
  border-bottom: 0;
  padding: 10px 10px 10px 10px;
}
.accordion-panel__content{
  transition: all .2s;
  position: relative;
  padding: 0 5px 0 5px;
  background: #f1f1f1;
  max-height: 0;
  overflow: hidden;
}
.accordion-panel__content:before{
  transition: all .2s ease;
  content: "";
  border: 0px #6495ED solid;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}
.accordion-panel__content.active:before{
  transition: all .2s;
  border-left: 8px #f0f2f5 solid;
}
.accordion-panel__content.active {
  transition: all .2s;
  max-height: 600px;
  background: #ffffff34;
  padding: 10px 10px 10px 10px;
}
